package v9;

public class KinderDisko extends Disko
{
  public String maskottchen;
  
  @Override
  public void personRein( int alter )
  {
    if ( alter >= 6 )
      anzahlPersonen++;
    else
      System.out.println( "Du bist noch zu klein! Du musst draußen spielen." );
  }
}
